{
  "include": [
    "src/**/*.ts",
    "src/**/*.tsx"
  ],
  "exclude": [
    "node_modules"
  ],
  "compilerOptions": {
    "declaration": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "outDir": "./target",
    "target": "es6",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "strict": true,
    "sourceMap": true,
    "jsx": "react",
    "lib": [
      "dom",
      "es2015",
      "es2016",
      "es2017",
      "esnext"
    ]
  }
}

